{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@pinia/nuxt": "^0.9.0",
    "bootstrap": "^5.3.3",
    "nuxt": "^3.10.3",
    "nuxt-swiper": "^1.2.2",
    "sass": "^1.72.0",
    "vue": "^3.4.21",
    "vue-i18n": "^9.10.2",
    "vue-router": "^4.3.0",
    "vue-sweetalert2": "^5.0.11"
  },
  "devDependencies": {
    "@nuxtjs/i18n": "^8.2.0",
    "@types/bootstrap": "^5.2.10"
  }
}
